<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Movistar INTERNET" mcc="334" mnc="030" apn="internet.movistar.mx" user="movistar" server="" password="movistar" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Movistar MMS" mcc="334" mnc="030" apn="mms.movistar.mx" user="movistar" server="" password="movistar" proxy="" port="" mmsproxy="10.2.20.1" mmsport="80" mmsc="http://mms.movistar.mx" type="mms" authtype="1" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="334" mnc="030" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
